<!DOCTYPE html>
<html>
<head>

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Bootstrap Components</title>
</head>
<body>

	<!-- Navbar Section Start -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Ada Lovelace</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">About Me<span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Tools</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- Navbar Section End -->

	<!-- Main Content Section Start -->
	<div class="container-fluid text-center">
		<div class="row">

			<!-- Side Navbar Section Start -->
			<div class="card col-xl-2 d-none d-xl-block p-0">
				<div class="accordion" id="accordionExample">
				  <div class="card">
				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Collapsible Group Item #1
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
				        Some placeholder content for the first accordion panel. This panel is shown by default, thanks to the <code>.show</code> class.
				      </div>
				    </div>
				  </div>
				  <div class="card">
				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Collapsible Group Item #2
				        </button>
				      </h2>
				    </div>
				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
				        Some placeholder content for the second accordion panel. This panel is hidden by default.
				      </div>
				    </div>
				  </div>
				  <div class="card">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Collapsible Group Item #3
				        </button>
				      </h2>
				    </div>
				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <div class="card-body">
				        And lastly, the placeholder content for the third and final accordion panel. This panel is hidden by default.
				      </div>
				    </div>
				  </div>
				</div>
			</div>
			<!-- Side Navbar Section End -->

			<!-- Side Content Section Start -->
			<div class="col-xl-10 p-0">
				<!-- Profile Section Start -->
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

					<h1>Ada Lovelace</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</div>
					</div>
					
					<!-- Carousel Section Start -->
					<div class="row d-none d-md-block mt-md-5">
						<div class="offset-xl-3 col-xl-6">
							<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>First slide label</h5>
							        <p>Some representative placeholder content for the first slide.</p>
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Second slide label</h5>
							        <p>Some representative placeholder content for the second slide.</p>
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Third slide label</h5>
							        <p>Some representative placeholder content for the third slide.</p>
							      </div>
							    </div>
							  </div>
							  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </button>
							  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </button>
							</div>
							
						</div>
					</div>
					<!-- Carousel Section End -->

					<!-- Other Projects Section Start -->
					<div class="bg-secondary text-light min-vh-100 p-5">
						<h2 class="mb-3">Other Projects</h2>
						<!-- Other Projects Container Start -->
						<div class="d-lg-flex justify-content-center p-md-5">
							<!-- HTML Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							  <div class="card-body">
							  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
							    <h5 class="card-title mt-3">HTML</h5>
							    <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
						

							<!-- HTML Card End -->
							<!-- Bootstrap Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
							  <div class="card-body">
							  	<img src="https://miro.medium.com/v2/resize:fit:720/format:webp/1*2sNAb8cIxpOQ9Hi17hbg_A.png" class="card-img-top" alt="...">
							    <h5 class="card-title mt-3">Bootstrap</h5>
							    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>

							<!-- Bootstrap Card End -->
							<!-- Node JS card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
							  <div class="card-body">
							  	<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
							    <h5 class="card-title mt-3">Node JS Server</h5>
							    <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
							<!-- Node JS card End -->
			
						<!-- Other Projects Container End -->
					</div>
					<!-- Other Projects Section End -->

					<!-- Contact Form Section Start -->
					<div class="container-lg bg-dark min-vh-100 p-5">
						<h2 class="text-light">Contact Me</h2>
																					<div class=" row justify-content-center">
						<div class="w-100 p-3 justify-content-center row mt-3 bg-primary col-xl-4 col-sm-12 col-md-8">
							<form class="col-12">
							  <div class="form-group">
							    <label for="exampleFormControlInput1">Name</label>
							    <input type="Name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
							  </div>
							  <div class="form-group">
							    <label for="exampleFormControlInput1">Name</label>
							    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
							  </div>
							  <div class="form-group">
							    <label for="exampleFormControlInput1">Name</label>
							    <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
							  </div>
							  <div class="form-group">
							    <label for="exampleFormControlSelect1">Example select</label>
							    <select class="form-control" id="exampleFormControlSelect1">
							      <option>Quotation</option>
							      <option>Quotation 2</option>
							      <option>Quotation 3</option>
							      <option>Quotation 4</option>
							      <option>Quotation 5</option>
							    </select>
							  </div>
							  <div class="form-group">
							    <label for="exampleFormControlTextarea1">Example textarea</label>
							    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							  </div>
							  <!-- Button trigger modal -->
							  <button type="button" class="btn btn-primary bg-dark" data-toggle="modal" data-target="#exampleModal">
							    Send Email
							  </button>

							  <!-- Modal -->
							  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							    <div class="modal-dialog">
							      <div class="modal-content">
							        <div class="modal-header">
							          <h5 class="font-weight-bold text-dark modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
							          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							            <span aria-hidden="true">&times;</span>
							          </button>
							        </div>
							        <div class="modal-body">
							          <p class="text-dark">Message Successfuly Sent</p>
							        </div>
							        <div class="modal-footer">
							          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							        </div>
							      </div>
							    </div>
							  </div>
							</form>
						</div>
																				</div>
					</div>
					<!-- Contact Form Section End -->


				</div>
				<!-- Profile Section End -->
			</div>
			<!-- Side Content Section End -->
		</div>
		
	</div>
	<!-- Main Content Section End -->


	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>